Subject: Re: bug#822: Screensaver with only blank does not work after suspend

From: Klaus Ethgen <[email-masked]>
Date: Wed, 20 Mar 2024 21:45:34 +0100

Hello Mark,

nice to see that bugs are still addressed in Devuan. Many thanks for
that.

Am Mi den 20. Mär 2024 um 13:29 schrieb Mark Hindley:
> On Mon, Jan 01, 2024 at 05:21:17PM +0100, Klaus Ethgen wrote:
> > I report that bug here as debian systemd evangelists start to even
> > reject bug reports that are unrelated to the location of the files just
> > because you don't commit to there systemd centric world.
> 
> Is this still an issue?
> 
> None of the packages concerned here are forked in Devuan. Can you reproduce it
> on a Debian system?

Since the systemd debacle, I have no debian system left and will never
ever install debian again.

As for Devuan, I migrated my most important systems away to gentoo as I
cannot accept usrmerge. Sorry to say that, I was very happy to see
Devuan evolving until that recent debacle.

With that to say, I have no Devuan on desktop left and cannot verify the
bug anymore. I only use Devuan on some servers (until the support
without usrmerge runs out).

(It is not fully true, I still have my work system on Devuan but
downgraded to daedalus.)

Regards
   Klaus
-- 
Klaus Ethgen                                       http://www.ethgen.ch/
pub  4096R/4E20AF1C 2011-05-16            Klaus Ethgen <[email-masked]>
Fingerprint: 85D4 CA42 952C 949B 1753  62B3 79D0 B06F 4E20 AF1C